.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.text-block {
  color: red;
  text-align: center;
  margin-top: 10px;
  padding-bottom: 10px;
  font-size: 20px;
}

.text-block-2 {
  text-align: center;
  font-size: 12px;
  font-weight: 400;
}

.body {
  background-color: #fff;
}

.bold-text {
  color: #fff;
  font-size: 12px;
}

.container-4 {
  padding-top: 500px;
}

.container-5 {
  background-color: #f000;
  padding-top: 0;
  padding-bottom: 0;
}

.section {
  background-color: #e90000;
  margin-left: 0;
  padding: 15px 5px;
}

.section-2 {
  background-color: #e4e4e4;
  line-height: 10px;
}

.text-block-3 {
  text-align: center;
  margin-top: 15px;
  margin-bottom: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 20px;
}

.container-6 {
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 20px;
}

.section-3 {
  background-color: #8b8b8b;
}

.bold-text-2 {
  color: #fff;
  background-color: #8b8b8b;
  border-radius: 6px;
  padding-left: 10px;
  padding-right: 10px;
}

.column {
  text-align: center;
}

.image {
  text-align: left;
}

.column-2, .column-3, .column-4, .columns {
  text-align: center;
}

.container-7 {
  margin-bottom: 0;
  padding-top: 30px;
  padding-bottom: 30px;
}

.column-5 {
  text-align: right;
}

.italic-text {
  font-size: 12px;
  line-height: 16px;
}

.paragraph {
  margin-left: 10px;
  margin-right: 10px;
}

.container-8 {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 15px;
}

.bold-text-3 {
  text-align: center;
}

.text-block-4 {
  color: #696969;
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
}

.text-block-5 {
  text-align: center;
  font-size: 10px;
}

.section-4 {
  background-color: #3b3b3b;
  padding-top: 50px;
}

.italic-text-2 {
  color: #696969;
}

@media screen and (max-width: 479px) {
  .code-embed {
    margin: 0;
  }

  .text-block {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .container {
    margin-bottom: 50px;
  }

  .container-2 {
    margin-top: 300px;
  }

  .text-block-2 {
    color: #d3d3d3;
    text-align: center;
    border: 1px #94191b;
    padding: 10px;
    font-size: 10px;
    font-weight: 400;
    line-height: 15px;
  }

  .button {
    text-align: center;
    background-color: #13b900;
  }

  .container-3 {
    text-align: center;
  }

  .body {
    background-color: #fff;
  }

  .bold-text {
    color: #fff;
  }

  .container-4 {
    padding-top: 50px;
  }

  .container-5 {
    padding-top: 0;
    padding-bottom: 0;
  }
}


